SDL_audiodev_c.h File Reference
`#include "SDL.h"`
`#include "../SDL_internal.h"`
`#include "SDL_sysaudio.h"`
Include dependency graph for SDL_audiodev_c.h:

Go to the source code of this file.

## Macros

#define | OPEN_FLAGS_OUTPUT (O_WRONLY|O_NONBLOCK)
#define | OPEN_FLAGS_INPUT (O_RDONLY|O_NONBLOCK)

## Functions

void | SDL_EnumUnixAudioDevices (const int classic, int(*test)(int))

## Macro Definition Documentation

#define OPEN_FLAGS_INPUT (O_RDONLY|O_NONBLOCK)

Definition at line 33 of file SDL_audiodev_c.h.

#define OPEN_FLAGS_OUTPUT (O_WRONLY|O_NONBLOCK)

Definition at line 32 of file SDL_audiodev_c.h.

## Function Documentation

void SDL_EnumUnixAudioDevices | ( | const int | classic,
|  | int(*)(int) | test
| ) |  |